Subject: Re: Patch: Backport of link state notification to 2.4.20rc1

From: bert hubert <[email-masked]>
Date: Thu, 14 Nov 2002 12:43:10 +0100

On Wed, Nov 13, 2002 at 11:28:20PM +0100, Stefan Rompf wrote:
> Hi,
> 
> having the link state notification stuff in 2.4 is still a major goal
> for me. I've taken the 2.5 implementation Jamal and I have worked out,
> removed the semantic changes towards RFC2863 and replaced the workqueue
> with a combination of timer and kevent.

By the way, is the 2.5 implementation going in? Would sure be lovely. 

-- 
http://www.PowerDNS.com          Versatile DNS Software & Services
http://lartc.org           Linux Advanced Routing & Traffic Control HOWTO